Webシステムを動作させるには、Silverlightプラグインが必要です。

インターネットからインストールできない場合は、こちらのファイルからインストールしてください。

Windows版  /  Macintosh版




オペレーティング システムとブラウザーの互換性

○ 動作可能

オペレーティング システム Internet
Explorer 8
Internet
Explorer 7
Internet
Explorer 6
Firefox 2,3 Safari 3 Safari 4
Windows Vista - - -
Windows 7 - - - -
Windows Server 2008 - - -
Windows Server 2008 R2 -        
Windows XP SP2, SP3 - -
Windows 2000 SP4 +
Fix KB 891861 が必要です
- - - - -
Windows Server 2003
(IA-64を除く)
- -
Mac OS 10.4.8+ (PowerPC) - - - - - -
Mac OS 10.4.8+ (Intelベース) - - -


最小要件

コンポーネント 要件
Windows を実装している
パーソナル コンピューター
SSE 命令セットをサポートする x86 または x64 500 MHz 以上のプロセッサ、
および 128 MB 以上の RAM
Mac OS 10.4.8 以降
(Intel)
Intel Core Duo 1.83 MHz 以上のプロセッサ、および 128 MB 以上の RAM

推奨: 64 ビットシステムでは、32 ビット版の Internet Explorer プロセスでご使用ください。